.div--u-ionvux8h5 .blocklist__item_title--u-i8tsfpobt span span span {
  font-weight: bold !important; }
  .div--u-ionvux8h5 #i8tsfpobt_7 span span {
    font-weight: bold !important; }
  .div--u-ionvux8h5 #i8tsfpobt_4 span span {
    font-weight: bold !important; }

.g-button {
  background-color: #d2012b;
  background-image: none; }

@media (max-width: 479px) {
  #iwics7huq_0 .text-block-wrap-div article p > span {
    font-size: 14px !important; } }
